LisaG
(Head Honcho)
10/17/04 08:28 PM
Re: I want upgrade my CLIE

There is no OS 5 upgrade for that model. OS 5 requires an ARM family processor and your model had the older Motorola Dragonball processor.


Contact the Folks at MobileTechReview.com | Privacy statement Go to mobiletechreview.com homepage

Powered by UBB.threads™ 6.5.5